import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
    menus: [], // 菜单
  },
  getters: {
  },
  mutations: {
    SET_MENUS(state, menus) {
      state.menus = menus
    }
  },
  actions: {
  },
  modules: {
  }
})
